Subject: Re: Letter of Intent
From: Arundhati Dutta <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Tue, 28 Dec 2021 12:27:53 +0530

Dear Ashish,

Thank You for your mail. I acknowledge it. I shall be sending the documents
as mentioned in the Letter at earliest.

Thanks And Regards
Arundhati Dutta

On Tue, 28 Dec 2021 at 12:20 PM, Ashish Dabral <[email-masked]> wrote:

> Dear Arundhati,
>
> Please find the attached letter of intent. Please acknowledge receipt of
> this email.
>
>
> Regards,
> Ashish Dabral
>
> ------------------------------
> *From: *"arundhatidutta403" <[email-masked]>
> *To: *"Ashish Dabral" <[email-masked]>
> *Sent: *Tuesday, December 28, 2021 10:03:06 AM
> *Subject: *Test Mail
>
> Hi,
>
> I am writing this mail to give you an update on my mail ID.
>
> Thanks And Regards
> Arundhati Dutta
>
>